var ContactUs = function(){
return {
view: function(vnode){
  return m('.contactus', [
    m('h1.text-center', 'Contact Us'),
    m('h3', ['Phone ', m('small', 'Customer Service & General Inquiries')]),
    m('p', '(305)-818-6786'),
    m('h3', 'Email'),
    m('p', 'silvano@piazzaoptical.com'),
    m('h3', 'Hours'),
    m('p', 'Mon-Fri 9:00-5:30'),
    m('h3', 'Address'),
    m('p', [
      '8200 NW 27th. Street',
      m('br'),
      'Suite 105',
      m('br'),
      'Miami, FL  33122'
      ])
    ]);
}
};
};

export default ContactUs;
